body {
font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-size: 14px;
line-height: 1.42857143;
color: #FFFFFF;
background-color: #9b0000;
margin: 0;
}

.capainfo1 {
  margin: 0 0 1px 0;
  border: 1px solid #ccc;
  border-radius: 6px;
  background: infobackground;
}

.capainfo{
  font-weight: normal;
  font-size: 11px;
  line-height: 15px;
  font-family: Tahoma, sans-serif;
  color: #000000;
  background: url(iconos/ico_exclamacion.png) no-repeat 5px 2px;
  padding: 2px 5px 2px 25px;
}

.capaexplica{
  font-weight: bold;
  font-size: 16px;
  line-height: 17px;
  font-family: Tahoma, sans-serif;
  color: #fff;
  padding: 4px;
}

.sangriaMsgContacto{
  padding-top: 3px;
  padding-bottom: 3px;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheetbody {
display: block;
margin: 8px;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.brand {
position: absolute;
top: 23px;
left: 25px;
}

div {
display: block;
}

.login_block {
margin: 0 auto;
width: 430px;
margin-top: 10%;
padding: 10px;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

div {
display: block;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.custom h1 {
color: #ffffff;
font-size: 25px;
padding: 10px;
text-align: center;
}

h1, .h1 {
font-size: 36px;
}

h1, .h1, h2, .h2, h3, .h3 {
margin-top: 20px;
margin-bottom: 10px;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
font-family: inherit;
font-weight: 500;
line-height: 1.1;
color: inherit;
}

h1 {
margin: .67em 0;
font-size: 2em;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheeth1 {
display: block;
font-size: 2em;
-webkit-margin-before: 0.67em;
-webkit-margin-after: 0.67em;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
font-weight: bold;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.input-group {
position: relative;
display: table;
border-collapse: separate;
}


.login_block .form-group .input-group span.input-group-addon.username, .restore_block .password {
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topleft: 5px;
border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 0px;
-moz-border-radius-bottomleft: 0px;
border-bottom-left-radius: 0px;
}

.custom .form-group div.input-group span.input-group-addon, .new_user .input-group-btn .main_button, .input-group-btn .main_button {
background: rgba(255,255,255,0.66);
padding: 10px;
color: rgba(0,0,0,0.2);
height: 50px;
-webkit-box-shadow: inset 0 0 0 50px #DBE2E6 !important;
}

.custom input[type="email"], .custom input[type="password"], .custom input[type="text"], .form-group .input-group .input-group-addon {
color: #000;
height: 50px;
border: none !important;
}

.input-group-addon:first-child {
border-right: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}

.input-group-addon {
padding: 6px 12px;
font-size: 14px;
font-weight: normal;
line-height: 1;
color: #000;
text-align: center;
background-color: #eee;
border: 1px solid #ccc;
border-radius: 4px;
}

.input-group-addon, .input-group-btn {
width: 1%;
white-space: nowrap;
vertical-align: middle;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.input-group {
border-collapse: separate;
}


.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}

.login_block input[type="text"], .login_block input[type='password'], .restore_block input[type="text"], .restore_block input[type='password'] {
border-radius: 5px 5px 0px 0px;
margin: 0px 0px -29px 0px;
box-shadow: none;
border: none !important;
background: rgba(255,255,255,0.66);
-webkit-box-shadow: inset 0 0 0 50px #DBE2E6 !important;
font-family: 'Open Sans', sans-serif;
background-size: 30px 30px;
}

.custom input[type="email"], .custom input[type="password"], .custom input[type="text"], .form-group .input-group .input-group-addon {
color: #000000;
height: 50px;
border: none !important;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}

.input-group .form-control {
position: relative;
z-index: 2;
float: left;
width: 100%;
margin-bottom: 0;
}

.form-control {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #000;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input {
outline: none;
}

input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}

input {
line-height: normal;
}

button, input, optgroup, select, textarea {
margin: 0;
font: inherit;
color: inherit;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheetinput:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"] {
padding: 1px 0px;
}
user agent stylesheetinput, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 1px;
background-color: white;
border: 2px inset;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.input-group {
border-collapse: separate;
}


div#double {
position: relative;
}

.custom .form-group {
margin-bottom: 1px;
}

.form-group {
margin-bottom: 15px;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheetdiv {
display: block;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.login_block .form-group .input-group span.input-group-addon.password, .restore_block .confirm {
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topleft: 0px;
border-top-left-radius: 0px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-left-radius: 5px;
}

.custom .form-group div.input-group span.input-group-addon, .new_user .input-group-btn .main_button, .input-group-btn .main_button {
background: rgba(255,255,255,0.66);
padding: 10px;
color: rgba(0,0,0,0.2);
height: 50px;
-webkit-box-shadow: inset 0 0 0 50px #DBE2E6 !important;
}

.custom input[type="email"], .custom input[type="password"], .custom input[type="text"], .form-group .input-group .input-group-addon {
color: #000000;
height: 50px;
border: none !important;
}

.input-group-addon:first-child {
border-right: 0;
}

.input-group .form-control:first-child, .input-group-addon:first-child, .input-group-btn:first-child>.btn, .input-group-btn:first-child>.btn-group>.btn, .input-group-btn:first-child>.dropdown-toggle, .input-group-btn:last-child>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:last-child>.btn-group:not(:last-child)>.btn {
border-top-right-radius: 0;
border-bottom-right-radius: 0;
}

.input-group-addon {
padding: 6px 12px;
font-size: 14px;
font-weight: normal;
line-height: 1;
color: #000;
text-align: center;
background-color: #eee;
border: 1px solid #ccc;
border-radius: 4px;
}

.input-group-addon, .input-group-btn {
width: 1%;
white-space: nowrap;
vertical-align: middle;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}


.input-group {
border-collapse: separate;
}


.fa-2x {
font-size: 2em;
}

[class^="fa-"], [class*=" fa-"] {
font-family: 'didww-webfont';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheeti, cite, em, var, address, dfn {
font-style: italic;
}

.fa-pass {
background-image:url(/assets/landing/pass.png);
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.custom .form-group div.input-group span.input-group-addon, .new_user .input-group-btn .main_button, .input-group-btn .main_button {
color: #000;
}

.custom input[type="email"], .custom input[type="password"], .custom input[type="text"], .form-group .input-group .input-group-addon {
color: #000;
}

.input-group-addon {
font-size: 14px;
font-weight: normal;
line-height: 1;
color: #555;
text-align: center;
}

.input-group-addon, .input-group-btn {
white-space: nowrap;
}

.input-group {
border-collapse: separate;
}


.input-group-addon:not(:first-child):not(:last-child), .input-group-btn:not(:first-child):not(:last-child), .input-group .form-control:not(:first-child):not(:last-child) {
border-radius: 0;
}

.login_block input[type="password"], .restore_block input[type="email"] {
border-radius: 0px 0px 5px 5px;
box-shadow: none;
border: none !important;
background-size: 30px 30px;
margin-right: 50px;
}

.login_block input[type="text"], .login_block input[type='password'], .restore_block input[type="text"], .restore_block input[type='password'] {
border-radius: 5px 5px 0px 0px;
margin: 0px 0px -29px 0px;
box-shadow: none;
border: none !important;
background: rgba(255,255,255,0.66);
-webkit-box-shadow: inset 0 0 0 50px #DBE2E6 !important;
font-family: 'Open Sans', sans-serif;
background-size: 30px 30px;
}

.custom input[type="email"], .custom input[type="password"], .custom input[type="text"], .form-group .input-group .input-group-addon {
color: #3D3D3D;
height: 50px;
border: none !important;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}

.input-group .form-control {
position: relative;
z-index: 2;
float: left;
width: 100%;
margin-bottom: 0;
}

.form-control {
display: block;
width: 100%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #000000;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input {
outline: none;
}

input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}

input {
line-height: normal;
}

button, input, optgroup, select, textarea {
margin: 0;
font: inherit;
color: inherit;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheetinput:not([type]), input[type="color"], input[type="email"], input[type="number"], input[type="password"], input[type="tel"], input[type="url"], input[type="text"] {
padding: 1px 0px;
}
user agent stylesheetinput[type="password"] {
-webkit-text-security: disc;
}
user agent stylesheetinput, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 1px;
background-color: white;
border: 2px inset;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}
user agent stylesheetinput, input[type="password"], input[type="search"], isindex {
-webkit-appearance: textfield;
padding: 1px;
background-color: white;
border: 2px inset;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
cursor: auto;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.input-group {
border-collapse: separate;
}


.input-group-btn {
position: relative;
font-size: 0;
white-space: nowrap;
}

.input-group-addon, .input-group-btn {
width: 1%;
white-space: nowrap;
vertical-align: middle;
}

.input-group-addon, .input-group-btn, .input-group .form-control {
display: table-cell;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.input-group {
border-collapse: separate;
}


.input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group {
z-index: 2;
margin-left: -1px;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
border-top-left-radius: 0;
border-bottom-left-radius: 0;
}

.login_block .main_button {
-webkit-border-top-right-radius: 0px;
-moz-border-radius-topright: 0px;
border-top-right-radius: 0px;
}

.custom .main_button {
margin-left: 0px !important;
width: 50px;
height: 50px;
border: 0;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-bottomright: 5px;
border-bottom-right-radius: 5px;
cursor: pointer;
}


.input-group-btn>.btn {
position: relative;
}

.btn-default {
color: #333;
background-color: #fff;
border-color: #ccc;
}

.btn {
display: inline-block;
padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
-ms-touch-action: manipulation;
touch-action: manipulation;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
}

input:focus, button {
outline: none;
}

input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
-webkit-appearance: button;
cursor: pointer;
}

button, select {
text-transform: none;
}

button {
overflow: visible;
}

button, input, optgroup, select, textarea {
margin: 0;
font: inherit;
color: inherit;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
padding: 1px 6px;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
align-items: flex-start;
text-align: center;
cursor: default;
color: buttontext;
padding: 2px 6px 3px;
border: 2px outset buttonface;
border-image-source: initial;
border-image-slice: initial;
border-image-width: initial;
border-image-outset: initial;
border-image-repeat: initial;
background-color: buttonface;
box-sizing: border-box;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex, meter, progress {
-webkit-writing-mode: horizontal-tb;
}
user agent stylesheetbutton {
-webkit-appearance: button;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.input-group-btn {
font-size: 0;
white-space: nowrap;
}

.input-group-addon, .input-group-btn {
white-space: nowrap;
}

.input-group {
border-collapse: separate;
}

.fa-2x {
font-size: 2em;
}

[class^="fa-"], [class*=" fa-"] {
font-family: 'didww-webfont';
speak: none;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}

* {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
user agent stylesheeti, cite, em, var, address, dfn {
font-style: italic;
}

.fa-action_button_v2:before {
content: "\e615";
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

*:before, *:after {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.custom .main_button {
cursor: pointer;
}

.custom .form-group div.input-group span.input-group-addon, .new_user .input-group-btn .main_button, .input-group-btn .main_button {
color: #000;
}

.btn-default {
color: #333;
}

.btn {
font-size: 14px;
font-weight: normal;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
cursor: pointer;
}

input, button, select, textarea {
font-family: inherit;
font-size: inherit;
line-height: inherit;
}

button, html input[type="button"], input[type="reset"], input[type="submit"] {
cursor: pointer;
}

button, select {
text-transform: none;
}

button, input, optgroup, select, textarea {
font: inherit;
color: inherit;
}
user agent stylesheetinput[type="button"], input[type="submit"], input[type="reset"], input[type="file"]::-webkit-file-upload-button, button {
text-align: center;
cursor: default;
color: buttontext;
padding: 2px 6px 3px;
border: 2px outset buttonface;
}
user agent stylesheetinput, textarea, keygen, select, button, isindex {
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
text-align: start;
}

.input-group-btn {
font-size: 0;
white-space: nowrap;
}

.input-group-addon, .input-group-btn {
white-space: nowrap;
}

.input-group {
border-collapse: separate;
}


.fa-user2 {
  background-image:url(/assets/landing/user.png);
  background-color:transparent;
  background-repeat:no-repeat;
  background-position:3px;
  width: 15px;
}


/*
 * Ocultarlo siendo accesible
 */
.custom-radio, .custom-checkbox {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute;
}

/*
 * Dejar espacio a la 'label' para posicionar el checkbox hecho con pseudoelementos
 */
.custom-radio + label, .custom-checkbox + label {
  position: relative;
  padding-left: 26px;
}
/*
 * El pseudoelemento que emular� el input
 */
.custom-radio + label:before, .custom-checkbox + label:before {
    content: "";
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
    width: 19px;
    height: 19px;
    line-height: 10px;
    text-align: left;
    position: absolute;
    left: 0;
    top: 0px;
    margin-top: 0px;
    background: white;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dddddd));
    background-image: -webkit-linear-gradient(#ffffff, #dddddd);
    background-image: -moz-linear-gradient(#ffffff, #dddddd);
    background-image: -o-linear-gradient(#ffffff, #dddddd);
    background-image: linear-gradient(#ffffff, #dddddd);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ffffff, endColorstr=#dddddd);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd')";
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #aaa;
}
/*
 * Fondo para cuando se pasa el rat�n por encima
 */
.custom-radio + label:hover:before, .custom-checkbox + label:hover:before {
    background: #fafafa;
}

/*
 * Fondo para cuando se est� haciendo click
 * Con filtros para ie9
 */
.custom-radio + label:active:before, .custom-checkbox + label:active:before {
    background: #f2f2f2;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(100%, #ffffff));
    background-image: -webkit-linear-gradient(#dddddd, #ffffff);
    background-image: -moz-linear-gradient(#dddddd, #ffffff);
    background-image: -o-linear-gradient(#dddddd, #ffffff);
    background-image: linear-gradient(#dddddd, #ffffff);
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#dddddd, endColorstr=#ffffff);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#dddddd', endColorstr='#ffffff')";
}

/*
 * Redondear el bot�n "radio"
 * Sobreescribimos el border-radius: 3px general
 */
.custom-radio + label:before {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
/*
 * Mostrar un punto cuando est� seleccionado el "radio"
 * Usamos box-shadow para simular un fondo gris, mientras que dejamos un peque�o
 * espacio para el punto negro (#444), que es el fondo
 */
.custom-radio:checked + label:before {
    background: #00993f;
    -webkit-box-shadow: 0 0 0 3px #eeeeee inset;
    -moz-box-shadow: 0 0 0 3px #eeeeee inset;
    box-shadow: 0 0 0 3px #eeeeee inset;
}

/*
 * Estilos focus para la gente que navega con el teclado, etc
 */
.custom-radio:focus + label:before,
.custom-checkbox:focus + label:before {
    outline: 1px dotted;
}

/* Mostrar la "X" cuando est� chequeada (s�lo el checkbox).
 * Podr�amos usar una fuente de iconos para mostrar un tic
 */
.custom-checkbox:checked + label:before {
    content: "X";
}


.texto-labelWebpay{
  padding-top: 51px;
}

.texto-labelKhipu{
  padding-top: 37px;
}
/*
 * S�lo para IE 6, 7 y 8 (no soportado)
 */
@media \0screen\,screen\9 {
    .custom-radio,
    .custom-checkbox {
        clip: auto;
        position: static;
    }

    .custom-radio + label,
    .custom-checkbox + label {
        padding-left: 0;
    }

    .custom-radio + label:before,
    .custom-checkbox + label:before {
        display: none;
    }
}

.label {
 padding: 1px 4px 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
 border-radius: 3px;
}

.marcoLicencias{
  padding: 20px;
  font-family:GoodWeb-Light,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: bold;
  color:#000;
  font-size: 10px;
  border: 1px solid #808080;
  background-color: #ffffff;
  width: 190px;
}

.label.BotonPanelContrataSistema{
  BORDER-RIGHT: 1px double #406FCE;
  BORDER-TOP: 1px double #406FCE;
  font-size: 17px;
  font-family:GoodWeb-Book,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: normal;
  BORDER-LEFT: 1px double #406FCE;
  CURSOR: Pointer;
  COLOR: #ffffff;
  BORDER-BOTTOM: 1px double #406FCE;
  TEXT-ALIGN: center;
  background-color: #406FCE;
  background-repeat: repeat-x;
  padding: 15px;
  width: 200px;
  height: 70px;
}